Subject: Re: Manuscripts

From: Jim West <[email-masked]>
Date: Tue, 20 Aug 1996 14:42:30 -0400 (EDT)

At 01:19 PM 8/20/96 -0400, you wrote:

>
>I have heard this question asked a number of times, but I have never been
>sure why. Are the collations we have in the apparatus of UBS4 and NA27 not to
>be trusted? I have talked to people to imply this. Or is it that they are not
>complete enough?
>
>Bill Combs
>Detroit Baptist Theological Seminary
>

It is not that NA27 is untrustworthy.  It is that scholars like to do their
own work.

Yours,

Jim W